Debian Bug report logs - #532872
please provide links to the Debian Project patch tracking system

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 12 Jun 2009 11:25:27 UTC

Severity: wishlist

Merged with 520490

Done: Giovanni Mascellani <gio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#532872; Package qa.debian.org. (Fri, 12 Jun 2009 11:25:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <debian-qa@lists.debian.org>. (Fri, 12 Jun 2009 11:26:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: please provide links to the Debian Project patch tracking system
Date: Fri, 12 Jun 2009 21:21:27 +1000
Package: qa.debian.org
Severity: wishlist

http://patch-tracking.debian.net/

The web address of the Debian Project patch tracking system is above and
can also be reached using the web address below.

http://patches.debian.net/

Is there any plan to have links to packages in the web pages of the
package tracking system?

For example, at http://packages.qa.debian.org/rdate, I would like to see
a link to http://patch-tracking.debian.net/package/rdate




Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#532872; Package qa.debian.org. (Fri, 12 Jun 2009 12:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@v7w.com>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. (Fri, 12 Jun 2009 12:45:07 GMT) Full text and rfc822 format available.

Message #10 received at 532872@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@v7w.com>
To: debian-devel@lists.debian.org, 532872@bugs.debian.org
Subject: Re: Bug#532872: please provide links to the Debian Project patch tracking system
Date: Fri, 12 Jun 2009 22:37:48 +1000
On Fri, Jun 12, 2009 at 09:21:27PM +1000, Anibal Monsalve Salazar wrote:
>Package: qa.debian.org
>Severity: wishlist
>
>http://patch-tracking.debian.net/
>
>The web address of the Debian Project patch tracking system is above and
>can also be reached using the web address below.
>
>http://patches.debian.net/
>
>Is there any plan to have links to packages in the web pages of the
>package tracking system?
>
>For example, at http://packages.qa.debian.org/rdate, I would like to see
>a link to http://patch-tracking.debian.net/package/rdate

There is a discussion about the patch tracking system at:

http://bugs.debian.org/482102




Merged 520490 532872. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 12 Jun 2009 12:51:03 GMT) Full text and rfc822 format available.

Reply sent to Giovanni Mascellani <gio@debian.org>:
You have taken responsibility. (Mon, 22 Aug 2011 20:15:07 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Mon, 22 Aug 2011 20:15:07 GMT) Full text and rfc822 format available.

Message #17 received at 532872-done@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 498313-done@bugs.debian.org, 532872-done@bugs.debian.org
Subject: Closing
Date: Mon, 22 Aug 2011 22:13:44 +0200
[Message part 1 (text/plain, inline)]
These bugs are already fixed. Other discussion about this topic is at:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=638058

Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Giovanni Mascellani <gio@debian.org>:
You have taken responsibility. (Mon, 22 Aug 2011 20:15:07 GMT) Full text and rfc822 format available.

Notification sent to Fabian Greffrath <greffrath@leat.rub.de>:
Bug acknowledged by developer. (Mon, 22 Aug 2011 20:15:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 20 Sep 2011 07:50:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:29:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.